## clj-digest-clojure 1.4.9+dfsg

=== Makefile ===
all:
	$(error please pick a target)

test:
	lein test

publish:
	lein deploy clojars-https

.PHONY: all test publish
