## clj-digest-clojure 1.4.5

=== debian/changelog ===
clj-digest-clojure (1.4.5-2) unstable; urgency=medium

  * Run tests properly

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Tue, 12 Sep 2017 11:34:01 +0300

clj-digest-clojure (1.4.5-1) unstable; urgency=medium

  * Initial release (Closes: #855713)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 04 Aug 2017 17:18:24 -0400
