=== debian/control ===
Source: clj-digest-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: clojure (>= 1.8),
               debhelper (>= 10),
               default-jdk,
               javahelper (>= 0.32),
               markdown,
               maven-repo-helper (>= 1.5~)
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/clj-digest-clojure.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-java/clj-digest-clojure.git
Homepage: https://github.com/tebeka/clj-digest

Package: libclj-digest-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: message digest library for Clojure
 clj-digest provides message digest implementations for Clojure, handling the
 following types:
  * java.lang.String
  * byte array
  * java.io.File
  * java.io.InputStream
  * Sequences of byte arrays
 .
 It supports all digest algorithms provided by Java.
