=== debian/watch ===
version=3
https://github.com/tebeka/clj-digest/tags .*/([\d.]+)\.tar\.gz
