## clj-digest-clojure 1.4.9+dfsg

=== debian/changelog ===
clj-digest-clojure (1.4.9+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Repack upstream's source via uscan.
  * Build using leiningen. (Closes: #977073)
  * d/control: use debhelper-compat and update to dh13.
  * d/control: Standards-Version update to 4.5.1. Add Rules-Requires-Root.
  * d/control: Move package to the Clojure Team. Update VCS fields.
  * Keep installing clj-digest.jar, but add a NEWS entry asking people to move
    away from it.
  * d/*.lintian-overrides: override repeated-path-segment tag.
  * d/patches: add 0002 to patch the testsuite for the source repack.
  * d/tests: add autopkgtests.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 10 Dec 2020 17:12:01 -0500
