=== debian/control ===
Source: clj-digest-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               javahelper,
               maven-repo-helper,
               libclojure-java,
               libnrepl-clojure <!nocheck>,
               libcomplete-clojure <!nocheck>,
               leiningen,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/clojure-team/clj-digest-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/clj-digest-clojure
Homepage: https://github.com/tebeka/clj-digest
Rules-Requires-Root: no

Package: libclj-digest-clojure
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends},
         libclojure-java,
Recommends: ${java:Recommends}
Description: message digest library for Clojure
 clj-digest provides message digest implementations for Clojure, handling the
 following types:
  * java.lang.String
  * byte array
  * java.io.File
  * java.io.InputStream
  * Sequences of byte arrays
 .
 It supports all digest algorithms provided by Java.
