=== debian/watch ===
version=4
opts="mode=git, repacksuffix=+dfsg, dversionmangle=s/\+dfsg//,repack" \
https://github.com/tebeka/clj-digest.git \
refs/tags/([\d\.]+)
